libhttppp ..

Loading...
Searching...
No Matches
Public Member Functions | List of all members
libhttppp::HttpClient Class Reference

## Public Member Functions
| HttpClient (const HttpUrl &desturl)
void | reconnect ()
const std::vector< char > | Get (HttpRequest &nreq)
const std::vector< char > | Post (HttpRequest &nreq, const std::vector< char > &post)

The documentation for this class was generated from the following files:

- src/http.h
- src/http.cpp